[package]
name = "nostr-rs-memory"
version = "0.1.0"
edition = "2021"

[dependencies]
async-trait = "0.1.81"
futures = "0.3.30"
nostr-rs-storage-base = { path = "../base" }
nostr-rs-types = { path = "../../types" }
tokio = { version = "1.39.2", features = ["full"] }

[dev-dependencies]
nostr-rs-storage-base = { path = "../base", features = ["test"] }
